/* Localized versions of Info.plist keys */
CFBundleName = "Installer";
CFBundleGetInfoString = "Installer version 1.0.11, Copyright © 2002 by GlobespanVirata Inc.";
CFBundleShortVersionString = "Installer version 1.0.11";
